# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: Application module initialization failed.
appInitFalied=Fallo en la inicializaci\u00f3n del m\u00f3dulo de la aplicaci\u00f3n.
#EN: Application secret not defined in AMConfig.properties.
nullSecret=Secreto de aplicaci\u00f3n no definido en AMConfig.properties.
#EN: Invalid application secret.
wrongSecret=Secreto de aplicaci\u00f3n no v\u00e1lido.
#EN: Enter application name.
appname=Introduzca el nombre de la aplicaci\u00f3n.
#EN: Enter secret string.
secret=Introduzca la cadena secreta.
#EN: Application user ID is not valid.
userInvalid=El ID de usuario de la aplicaci\u00f3n no es v\u00e1lido.
#EN: Password is null.
noPassword=La contrase\u00f1a es nula.
#EN: Unknown LDAP exception.
basicLDAPex=Excepci\u00f3n LDAP desconocida.
#EN: Invalid user ID and password. Try again.
InvalidUP=Contrase\u00f1a e ID de usuario no v\u00e1lidos. Vuelva a intentarlo.
#EN: The search baseDN contains an invalid value.
basednnull=DN de base de b\u00fasqueda contiene un valor no v\u00e1lido.
#EN: User does not exist.
NoUser=El usuario no existe.
